/*
-----------------------------------
TOC
-----------------------------------


Fonts:....................Available font-family declarations

Globals:..................Styling of HTML and BODY

Windows Phone 8 Fix:......CSS to fix rendering in WP8

Bootstrap Overrides:......Changes to base-Bootstrap CSS

Site Elements:............Re-usable site elements 	

Structure:................Site structural components

Section Specific:.........Styles for Home and all Sub Pages

Page/Element Specific:....Page, element or flow Specific CSS

Responsive:...............Specific styles for Desktop, Tablet and Mobile

Additive CSS:.............Additive/override CSS

*/



/*-----------------------------------
   Site Elements
-----------------------------------*/
html body { font-size:15px; line-height:23px; }

.carousel .item { height:417px; }
.carousel-caption { font-size:13px; line-height:17px; }
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right { width:30px; height:30px; margin-top:-15px; font-size:30px; }
.carousel-control .glyphicon-chevron-left { margin-left:-30px; }
.carousel-control .glyphicon-chevron-right { margin-right:-30px; }


/*-----------------------------------
   Structure
-----------------------------------*/

/* ---- Header ---- */

	/* Header Nav */
	.menu-headernav-container { margin-bottom:28px; }

	/* Tagline */
	.tagline { margin-bottom:45px; font-size:24px; line-height:24px; }

	/* Global Navbars */
	.navbar-brand img { width:88%; }
	.navbar-nav > li > .dropdown-menu { margin-top:-7px; border-top-width:7px; }
	.navbar-nav > li > a { padding:5px 28px; font-size:13px; line-height:13px; }



/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */

  /* CTA Banner */
  .alert_cta_content { font-size:18px; }

	/* Section Banner */
	.home .section_banner { height:362px; }
	.home .section_banner_content { padding-top:10px; padding-bottom:10px; padding-left:15px; }
	.home .section_banner_content h3 { font-size:22px; line-height:32px; }
	.home .section_banner_content .cta { font-size:16px; }
	.home .section_banner_content .ico_video { padding:14px 0 13px 60px; font-size:16px; line-height:16px; }
	
	/* Member Feature */
	.member_feature { padding-bottom:0; }	
	
/* ---- Sub Pages ---- */

	/* Section Banner */
	.subpage .section_banner { min-height:237px; }

	/* Left Nav */
	.widget_nav_menu li { font-size:13px; line-height:15px; }
	.widget_nav_menu li.current-menu-item { background-position:0 23px;  } 	

	
	
/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
/* Our Story: Meet Our Team */
.team_member_list > li > a { height:123px; }

/* ---- Meet our Entrepreneurs ---- */
.page-id-5048 .popover { max-width:300px; width:300px; }

/* ---- Meet our Field Representatives ---- */
.page-id-5051 .popover { max-width:300px; width:300px; }		



/*-----------------------------------
   Additive CSS
-----------------------------------*/

	/* ---- Add ---- */
	.add_margin_25 { margin-bottom:20px !important; }
	.add_margin_30 { margin-bottom:22px !important; }
	.add_margin_40 { margin-bottom:30px !important; }
	.add_margin_50 { margin-bottom:38px !important; }
	.add_margin_60 { margin-bottom:45px !important; }
